@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
	margin: 0;
	font-family: "Roboto";
	cursor: default;
}

    #container {
        display: flex;
        flex-direction: column;
        width: 100vw;
        height: 100vh;
        align-items: center;
        justify-content: center;
        background-color: antiquewhite;
    }

        #content {
            display: flex;
            flex-direction: column;
            text-align: center;
        }

            span {
                margin-top: 20px;
            }